/*
	* [[ LAYOUT ]]
	* 2016-03-22 오전 11:22:12
	* goldlch@idenvi.co.kr.이창호
*/

body{background-color:#222224}
#ui_wrap{position:relative;width:100%;height:100%;min-height:900px;min-width:1280px}
#ui_head{position:fixed;left:0;top:0;width:240px;min-height:900px;height:100%;background-color:#18181a;z-index:10}
#ui_head .ui_top{}
#ui_head .ui_foot{position:absolute;left:0;bottom:0;width:240px}
#ui_gnb{width:130px;margin:0 auto}
#ui_gnb ul{}
#ui_gnb li{margin-bottom:21px}
#ui_gnb li a{display:block;position:relative;padding:13px 0 6px 0}
#ui_gnb li a em{position:absolute;left:0;display:block;text-align:center;width:100%;font-size:32px;color:#343639;font-family:'NanumBarunGothicL';text-align:center;line-height:1em;top:0;opacity:0}
#ui_gnb li a p {position:relative;margin:0;color:#fff;font-size:17px;text-align:center;z-index:2;font-weight:100;font-family:'RobotoR';letter-spacing:0}
#ui_gnb li a span{position:absolute;left:50%;display:block;width:60px;height:2px;margin-left:-30px;background-color:#756751;text-indent:-99999em;overflow:hidden;bottom:-5px;opacity:0}
#ui_gnb li a:hover em,
#ui_gnb li a:hover p,
#ui_gnb li a:hover span{

}
#ui_gnb li a:hover em,
#ui_gnb li a.on em{top:0;opacity:1}
#ui_gnb li a:hover p,
#ui_gnb li a.on p {letter-spacing:5px}
#ui_gnb li a:hover span,
#ui_gnb li a.on span{bottom:0;opacity:1}

#ui_body{padding-left:240px}
#ui_contents{position:relative;width:100%}

.ui_top h1{width:103px;height:114px;margin:0 auto;padding:60px 0 64px 0}
.ui_top h1 a{display:block;width:100%;height:100%;background:url('../images/logo.png') 0 0 no-repeat;text-indent:-99999em;overflow:hidden}

.ui_foot{text-align:center;padding-bottom:40px}
.ui_foot h3{margin-bottom:2px;font-size:15px;color:#fff;font-weight:100}
.ui_foot .adrs{margin-bottom:70px;font-size:14px;color:#666;font-family:'RobotoR', 'NanumBarunGothic'}
.ui_foot .adrs address{line-height:14px}
.ui_foot .adrs li{line-height:1em;padding-top:9px}
.ui_foot .adrs li a{display:block;font-size:10px}
.ui_foot .share_ico{padding:0 0 24px 0}
.ui_foot .share_ico li{display:inline-block;width:20px;height:20px;padding:0 12px}
.ui_foot .share_ico li a{display:block;height:100%;background-repeat:no-repeat;background-position:center center;text-indent:-99999em;overflow:hidden}
.ui_foot .share_ico li.s1 a{background-image:url('../img/ico_share01.png')}
.ui_foot .share_ico li.s2 a{background-image:url('../img/ico_share02.png')}
.ui_foot .share_ico li.s3 a{background-image:url('../img/ico_share03.png')}
.ui_foot .share_ico li.s4 a{background-image:url('../img/ico_share04.png')}
.ui_foot .ydm {display:block;width:68px;height:18px;margin:38px auto 16px;background:url('../img/ico_ydm.png') 0 0 no-repeat;text-indent:-99999em;overflow:hidden}
.ui_foot .top {display:inline-block;text-align:center;padding-left:18px;background:url('../images/arw_top.png') left center no-repeat;line-height:1em;font-size:15px;color:#fff;font-weight:100}
.ui_foot .copy{margin:0;color:#fff;font-size:12px;font-weight:100}

/* common css */
h4{font-size:32px;text-align:center;color:#fff;font-weight:100;letter-spacing:6px;line-height:1em}
h4:after{content:'';display:block;width:40px;height:2px;margin:28px auto;background-color:#756751}
.center_line{position:relative;padding-bottom:160px}
.center_line:after{content:'';display:block;position:absolute;left:50%;bottom:0;width:1px;height:120px;background-color:#343639}
.lst_tit{display:block;font-weight:100;font-family:'RobotoR','NanumBarunGothic'}
.lst_tit em{display:block;font-size:13px;color:#756751;line-height:18px}
.lst_tit p{display:block;margin:0;font-size:17px;line-height:24px;color:#fff;max-height:48px;overflow:hidden}
.lst_tit span{display:block;font-size:11px;padding-top:10px}
.fc_box{position:relative;padding-bottom:160px}
.fc_box.no_pd{padding-bottom:0}
.fc_box.line:after{content:'';display:block;position:absolute;left:50%;bottom:0;width:1px;height:120px;background-color:#343639}
.mf{display:block;position:relative;text-align:center}
.mf span{display:block;color:#343639;font-family:'NanumBarunGothicL';font-size:64px;line-height:74px;font-weight:100}
.mf p{margin:-30px 0 0 0;color:#fff;line-height:1em;font-size:32px;line-height:1em;letter-spacing:9px;font-weight:100}
.mf p em{display:block;margin-top:14px;color:#756751;font-size:15px;line-height:1em;letter-spacing:0}
.mf p .l{display:inline-block;color:#fff;font-size:32px;letter-spacing:9px;}
.mf:after{content:'';display:block;width:200px;height:2px;margin:40px auto 0;background-color:#756751}
.mf_sup{margin:40px 0 0 0;text-align:center;line-height:25px}
.mf_sup em{font-size:17px;display:block;color:#756751;line-height:1em;padding-bottom:6px}
.mf_sup em.top{padding-top:14px}
.the_more{position:relative;display:block;width:200px;margin:0 auto;padding-bottom:200px}
.the_more:after{content:'';display:block;position:absolute;left:50%;bottom:0;width:1px;height:120px;background-color:#343639}
.the_more a,
.the_more button{display:block;width:100%;padding-bottom:3px;border-bottom:2px solid #756751;color:#fff;text-align:center;font-family:'RobotoR'}
.the_more em{padding-right:10px;line-height:1em;position:relative;top:1px}
.no_bold .mf:after{display:none}
.conts_center{width:1024px;margin:0 auto;padding-bottom:300px; align-content: center}
